@charset "UTF-8";

/* parts */
.userColumn01BgNone {
	background: none;
}
.userColumn01TRed01 {
	color: #db3838;
}

.userColumn01FlexColumn01 {
	width: 100%;
	height: 650px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.userColumn01FlexItem01 {
	width: 305px;
	margin-right: 58px;
	align-self: end;
}
.userColumn01FlexItem02,
.userColumn01FlexItem03 {
	width: 700px;
	align-self: flex-start;
}
.userColumn01FlexItem03 {
	margin-top: 50px;
}

.userColumn01TsumitateBlock01 {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	background: #fff0f1;
	padding: 30px;
	box-sizing: border-box;
}
.userColumn01TsumitateBlock01 .userColumn01TitleWrap01 {
	display: flex;
	justify-content: center;
	align-items: center;
}
.userColumn01TsumitateBlock01 .userColumn01TitleWrap01 > .img {
	width: 41px;
	margin-right: 24px;
}
.userColumn01TsumitateBlock01 .mcs-colorBlock01 {
	border-radius: 0;
}
.userColumn01TsumitateBlock01 .userColumn01FlexItem03 .mcs-colorBlock01 {
	padding: 30px 30px 54px;
}

.userColumn01PeopleBlock01 {
	justify-content: space-between;
}
.userColumn01PeopleBlock01 .mcs-commentBlock01,
.userColumn01PeopleBlock01 .mcs-commentBlock02 {
	width: 100%;
	box-sizing: border-box;
}
.userColumn01PeopleBlock01 .mcs-commentBlock01.mcs-commentArrowDown:before {
	left: auto;
	right: 14%;
}
.userColumn01PeopleBlock01 .mcs-commentBlock02.mcs-commentArrowDown:before {
	left: 14%;
}
.userColumn01PeopleBlock01 .mcs-commentArrowDown + .userColumn01PeopleImg01 > img {
	height: 200px;
}

/* footer */
.userColumn01ImageBlock01 .mcs-footerImg01 {
	z-index: 10;
}
.userColumn01FixedCvBlock01 {
	z-index: 11;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 12px 10px;
	background: #fff;
	border-top: 2px solid #00a788;
	-webkit-box-shadow: 0px -1px 2px rgb(50 50 50 / 10%), 0px 1px 2px rgb(50 50 50 / 10%);
	-moz-box-shadow: 0px -1px 2px rgba(50, 50, 50, 0.1), 0px 1px 2px rgba(50, 50, 50, 0.1);
	box-shadow: 0px -1px 2px rgb(50 50 50 / 10%), 0px 1px 2px rgb(50 50 50 / 10%);
	box-sizing: border-box;
}


@media screen and (max-width: 767px) {

	/* parts */
	.userColumn01FlexColumn01 {
		height: auto;
		flex-wrap: nowrap;
	}
	.userColumn01FlexItem01,
	.userColumn01FlexItem02,
	.userColumn01FlexItem03 {
		width: 100%;
		align-self: auto;
	}
	.userColumn01FlexItem01 {
		order: 2;
		margin-top: 20px;
		margin-right: 0;
	}

	.userColumn01FlexItem02 {
		order: 1;
	}
	.userColumn01FlexItem03 {
		order: 3;
		margin-top: 20px;
	}

	.userColumn01TsumitateBlock01 {
		padding: 25px 20px;
	}
	.userColumn01TsumitateBlock01 .userColumn01FlexItem03 .mcs-colorBlock01 {
		margin-left: -20px;
		margin-right: -20px;
		padding: 30px 20px;
	}

	.userColumn01PeopleBlock01 .mcs-commentBlock01,
	.userColumn01PeopleBlock01 .mcs-commentBlock02 {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 10px;
	}
	.userColumn01PeopleBlock01 .mcs-commentArrowDown + .userColumn01PeopleImg01 > img {
		height: 130px;
	}

	/* userColumn01FixedBtnList01 */
	.userColumn01FixedBtnList01 *[class*="mcs-btn"] {
		font-size: 1.3rem;
	}
	.userColumn01FixedBtnList01 *[class*="mcs-btn"][class*="mcs-glyph"] > span {
		padding: 0 5px 0 15px;
	}
	.userColumn01FixedBtnList01 *[class*="mcs-btn"][class*="mcs-glyph"][class*="mcs-icon"] > span {
		padding: 0 20px;
	}
	.userColumn01FixedBtnList01 *[class*="mcs-btn"][class*="mcs-glyphArrow"] > span:before {
		left: 7px;
	}
	.userColumn01FixedBtnList01 *[class*="mcs-btn"].mcs-iconNewWindow01 > span:after {
		right: 7px;
	}
}
